.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a510b469-725e-4d45-7a78-83d82a7df978 {
display: none !important;
}
.lfr-layout-structure-item-6b24fde5-cef0-bb89-f91e-e1303d9eae33 {
display: none !important;
}
.lfr-layout-structure-item-043555be-bd51-e697-9436-ead64ba8b712 {
text-align: center !important;
}
.lfr-layout-structure-item-216c0fe7-8702-fd47-ebf8-66a68208c6e4 {
text-align: center !important;
}
.lfr-layout-structure-item-f28fb98d-e1d7-7c5e-1707-07880ca74c39 {
text-align: center !important;
}
